[CentOS] Any chance to get a working, current openldap srpm/rpm for centos 5.5

Adam Tauno Williams awilliam at whitemice.org
Mon Nov 29 08:21:12 EST 2010


On Mon, 2010-11-29 at 09:46 +0100, Götz Reinicke - IT-Koordinator
wrote: 
> Hello,
> is there anyone out there, who has a current 2.4.23 srpm or good how to
> compile it from src with supported db4?
> I tried to compile recent source files, but always finding the current
> (installed) db4 >4.3 fails.
> Than I tried to compile the LTB Project Files:
> http://ltb-project.org/wiki/documentation/openldap-rpm
> May be it is just a small step or option to be set.
> Would be nice to get it working :-)

The packages at Telkomsa work very well [been using them in production
for years] and are quite current.
<http://staff.telkomsa.net/packages/rhel5/openldap/i386/>
<http://staff.telkomsa.net/packages/rhel5/openldap/x86_64/>

-- 
Adam Tauno Williams <awilliam at whitemice.org> LPIC-1, Novell CLA
<http://www.whitemiceconsulting.com>
OpenGroupware, Cyrus IMAPd, Postfix, OpenLDAP, Samba



More information about the CentOS mailing list